[Desktop Entry]
Type=Application
Name=Buzztrax Music Editor
Name[cs]=Hudební editor Buzztrax
Name[da]=Buzztrax - musikhåndtering
Name[de]=Buzztrax Musik-Editor
Name[fi]=Buzztrax-musiikkieditori
Name[fr]=Éditeur de musiques Buzztrax
Name[sv]=Buzztrax musikredigerare
Name[vi]=Trình soạn thảo Âm thanh Buzztrax
Name[zh_CN]=Buzztard 音乐编辑器
NoDisplay=true
TryExec=bt-edit
Exec=buzztrax-edit --command=load --input-file=%f
Terminal=false
MimeType=audio/x-bmw;audio/x-bmx;
